ALTERNC.INSTALL(8)

NAME
alternc.install - Installation script for AlternC

DESCRIPTION
AlternC is a hosting control panel that automatically configure your services based on optimal mass-hosting parameters. alternc.install is a script that do this automatic configuration.

This script is automatically launched at the end of alternc's package installation.

You can launch it again when you changed anything in the /etc/alternc/templates configuration files.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-f, --force
    Overwrite any file that has been changed since last AlternC install.